World:
	MissionData:
		Briefing:\n Europe Balanced: WW3 Edition (v2.0.6) \n\n Allies:\n  • Germany: Chrono Technology\n  • France: Stealth Technology.\n  • England: Advanced Air & Navy \n  • USA *Select Random: Allies*:Prism Technology\n _______________________________________________________________________\n\n  • Russia: Tesla Technology.\n  • Ukraine:Demolition & Ordinance.\n  • China *Select Random: Soviet*: Flamer Technology\n\nPlayers who don't choose a faction have a chance to start as a secret extra Faction!\n\n Certain Civilian Buildings are capturable & garrisonable. \n\nThis map features ERCC refinery 2.1, BCC barracks 1.1 and ACC airfield 1.0\n\n **some infantry look like hobbits, I'll fix this when I can!**\n\n
	LuaScript:
		Scripts: abc.lua
